Subject: Re: bug#2497: 23.0.91; Fails to read UTF-8 on Win2k

From: Juanma Barranquero <[email-masked]>
Date: Fri, 27 Feb 2009 21:38:13 +0100

On Fri, Feb 27, 2009 at 19:19, Eli Zaretskii <[email-masked]> wrote:

>> Aha, yes, the bug is reproducible.
>
> Which bug?

I mean, the fact that the given .gnus.el file was read as utf-8-dos in
23.0.90 and as iso-latin1-dos in 23.0.91 (with characters that are not
latin-1).

    Juanma